
.sidebar .views-exposed-form .form--inline{
  display: flex;
  flex-wrap : wrap;
  border-bottom: 1px solid #3a3a3a;
}

.pager ul{
  margin:auto;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 576px) {
  .sidebar .views-exposed-form .form--inline .fieldgroup,
  .sidebar .views-exposed-form .form--inline fieldset,
  .sidebar .views-exposed-form .form--inline .form-actions,
  .sidebar .views-exposed-form .form--inline .button {
    width: 100%;
  }
  .sidebar .views-exposed-form .form--inline fieldset {
    border-top: 1px solid #b3b3b3;
    border-radius: 0;
  }
  .sidebar .views-exposed-form .form--inline fieldset legend{
    top: 0 !important;
    padding: 0 1em;

  }
  .sidebar .views-exposed-form .form--inline .form-actions{
    margin-top:0;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .sidebar .views-exposed-form .form--inline{
    display: block;
    border-bottom: 0;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  /* full width with sidebar*/
  #main-wrapper {
    max-width: 1200px;
    margin: 20px auto;
  }
  /* full width without sidebar */
  .layout-no-sidebars #main {
    max-width:900px;
  }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }


